package com.fq.channel.sdk.api;

/**
 * @Description: 退出回调
 * @Author: FLuty
 * @CreateDate: 2020/4/7 15:35
 */
public interface IExit {
    /**
     * 确认退出
     */
   void onExit();

    /**
     * 无退出界面。
     * 渠道不存在退出界面,此处游戏必须弹出自己的退出确认框。
     */
   void onNoConfirmDialogExit();
}
